Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:57:28 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Fuzzy Helmet                    So I can expect order by Monday right ??           05:50 PM, 19th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           05:52 PM, 19th Feb                   mayar                   Kindly send us your order number           05:52 PM, 19th Feb                     Fuzzy Helmet                    When can I expect my delivery for order no 6275080971           05:53 PM, 19th Feb                   mayar                   Please be advised that order number (6275080971) is being processed and will arrive within 3-5 business days.           05:54 PM, 19th Feb                     Fuzzy Helmet                    Ok           05:55 PM, 19th Feb                   mayar                   Is there anything else i can help you with?            05:55 PM, 19th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125731